{
  "MSG_CONTAINER_INCORRECT_STAY": "DA_DK Container has incorrect stay",
  "MSG_CONTAINER_STAY": "DA_DK This container has stay: {{stayDescription}}",
  "MSG_CONTAINER_REGISTERED": "DA_DK The container will be registered as disinfected now. Are you sure?"
}
